{
	"title": {
		"message": "Title",
		"description": "title"
	},
	"description": {
		"message": "Description",
		"description": "description"
	},
	"summary": {
		"message": "Summary",
		"description": "summary"
	},
	"author": {
		"message": "Author",
		"description": "author"
	},
	"tags": {
		"message": "Tags",
		"description": "tags"
	},
	"notLogin": {
		"message": "Not login",
		"description": "No login."
	},
	"notionAuth": {
		"message": "Notion",
		"description": "Notion Auth."
	},
	"authorization": {
		"message": "Authorize",
		"description": "Authorization."
	},
	"authorized": {
		"message": "Authorized",
		"description": "Authorized."
	},
	"memoSyncManage": {
		"message": "Sync",
		"description": "Platform Sync Manage."
	},
	"unauthorized": {
		"message": "Unauthorized",
		"description": "Indicates that the user is not authorized or lacks the necessary permissions."
	},
	"clickToAuthorize": {
		"message": "Authorize",
		"description": "Prompt for the user to click and initiate the authorization process."
	},
	"enableSyncToNotion": {
		"message": "Enable sync to Notion",
		"description": "Prompt for enabling synchronization to Notion."
	},
	"syncedCount": {
		"message": "Synced count",
		"description": "Number of items that have been synchronized."
	},
	"settings": {
		"message": "Settings",
		"description": "General settings or configuration options."
	},
	"more": {
		"message": "More",
		"description": "Indicates additional options or information are available."
	},
	"document": {
		"message": "Document",
		"description": "Document."
	},
	"pleaseLoginMemoFirst": {
		"message": "Please login to Memo first",
		"description": "Prompt for the user to log in to Memo before proceeding."
	},
	"notionUnauthorized": {
		"message": "Notion unauthorized, please authorize before enabling sync",
		"description": "Prompt for the user to authorize Notion before enabling synchronization."
	},
	"wereadUnauthorized": {
		"message": "Weread unauthorized, please authorize before enabling sync",
		"description": "Prompt for the user to authorize Weread before enabling synchronization."
	},
	"flomoUnauthorized": {
		"message": "Flomo unauthorized, please authorize before enabling sync",
		"description": "Prompt for the user to authorize Flomo before enabling synchronization."
	},
	"keepUnauthorized": {
		"message": "Google Keep unauthorized, please authorize before enabling sync",
		"description": "Prompt for the user to authorize Google Keep before enabling synchronization."
	},
	"weread": {
		"message": "WeRead",
		"description": "The name of the WeRead service."
	},
	"syncWereadTips": {
		"message": "Sync highlights and notes",
		"description": "Tips for syncing Weread highlights and notes."
	},
	"getNotionAuthUrlFailed": {
		"message": "Get Notion auth url failed, please try again later",
		"description": "Prompt for the user to try again later if getting Notion auth url failed."
	},
	"expirationTime": {
		"message": "Expiration time",
		"description": "The time when something expires or becomes invalid."
	},
	"syncFlomoTips": {
		"message": "Sync flomo text (images are not supported)",
		"description": "Tips for syncing Flomo text (images are not supported)."
	},
	"syncKeepTips": {
		"message": "Sync Google Keep text (images are not supported)",
		"description": "Tips for syncing Google Keep text (images are not supported)."
	},
	"loading": {
		"message": "Loading...",
		"description": "Indicates that content or data is being loaded."
	},
	"syncNotStarted": {
		"message": "Sync not started",
		"description": "Indicates that synchronization has not started."
	},
	"syncing": {
		"message": "Syncing",
		"description": "Indicates that synchronization is in progress."
	},
	"importToNotion": {
		"message": "Import to Notion",
		"description": "Indicates that the user wants to import to Notion."
	},
	"syncLimitReached": {
		"message": "has reached, Please upgrade to Pro",
		"description": "Indicates that the sync limit has been reached and prompts the user to upgrade to a membership."
	},
	"selectFile": {
		"message": "Select File",
		"description": "Indicates that the user wants to select a file."
	},
	"SyncAmountTotal": {
		"message": "Total",
		"description": ""
	},
	"SyncAmountRemain": {
		"message": "Remain",
		"description": ""
	},
	"ClipAmountTotal": {
		"message": "Total",
		"description": ""
	},
	"ClipAmountRemain": {
		"message": "Remain",
		"description": ""
	},
	"SyncAmountToHistory": {
		"message": "View",
		"description": ""
	},
	"SyncAmountOut": {
		"message": "Used Out",
		"description": ""
	},
	"SyncAmountToBill": {
		"message": "Get More",
		"description": ""
	},
	"UserPanelMenuNotionAuth": {
		"message": "Notion Auth",
		"description": ""
	},
	"UserPanelMenuSyncSetting": {
		"message": "Sync Setting",
		"description": ""
	},
	"UserPanelMenuMyAccount": {
		"message": "My Account",
		"description": ""
	},
	"UserPanelMenuHelp": {
		"message": "Help",
		"description": ""
	},
	"UserPanelMenuDocument": {
		"message": "Document",
		"description": ""
	},
	"UserPanelMenuFeedback": {
		"message": "Feedback",
		"description": ""
	},
	"UserPanelClearCache": {
		"message": "Clear Cache",
		"description": ""
	},
	"UserPanelClearCacheConfirm": {
		"message": "Are you sure you want to clear the cache? The sync will start from the beginning.",
		"description": ""
	},
	"memoSyncManageDescription": {
		"message": "Sync Manage your App Data to Notion"
	},
	"ClipperTitle": {
		"message": "has reached, Please upgrade to Pro",
		"description": ""
	},
	"saveWebpageToNotion": {
		"message": "Save Webpage",
		"description": "Save Webpage to Notion."
	},
	"syncing_accelerate": {
		"message": "Accelerate",
		"description": "Indicates that synchronization is in progress and prompts the user to click to accelerate."
	},
	"xUnauthorized": {
		"message": "X unauthorized, please authorize before enabling sync",
		"description": "Prompt for the user to authorize X before enabling synchronization."
	},
	"syncXTips": {
		"message": "Sync X Bookmark content",
		"description": "Tips for syncing X Bookmark."
	},
	"pleaseLoginXFirst": {
		"message": "Please login to X first",
		"description": "Prompt for the user to log in to X before proceeding."
	},
	"rednoteUnauthorized": {
		"message": "Rednote unauthorized, please authorize before enabling sync",
		"description": "Prompt for the user to authorize Rednote before enabling synchronization."
	},
	"syncRednoteTips": {
		"message": "Sync Rednote content",
		"description": "Tips for syncing Rednote."
	},
	"pleaseLoginRednoteFirst": {
		"message": "Please login to Rednote first",
		"description": "Prompt for the user to log in to Rednote before proceeding."
	},
	"pageClipperTitle": {
		"message": "Clipper",
		"description": "clipper"
	},
	"pageClipperDescription": {
		"message": "Clip Page Info and save to Notion.",
		"description": ""
	},
	"clipCurrentPageContent": {
		"message": "Clip Current Page Content",
		"description": "Title for getting the current page content."
	},
	"loginTitle": {
		"message": "Sign In",
		"description": "Title for login."
	},
	"loginDescription": {
		"message": "Sign in to use the product features",
		"description": "Title for login."
	},
	"loginSubmitText": {
		"message": "Click to sign in",
		"description": "Title for login."
	},
	"loginUnAccountText": {
		"message": "Don't have an account?",
		"description": "Title for login."
	},
	"loginSignUpText": {
		"message": "Sign Up",
		"description": "Title for login."
	},
	"notionAuthTitle": {
		"message": "Notion Authorizion",
		"description": "Title for login."
	},
	"notionAuthDescription": {
		"message": "Authorize Notion and continue to use product.",
		"description": "Title for login."
	},
	"notionAuthSubmitText": {
		"message": "Click to authorize",
		"description": "Title for login."
	},
	"syncRateLimitWarning": {
		"message": "Request rate limit: ",
		"description": "Sync rate limit warning prefix"
	},
	"syncRateLimitSuffix": {
		"message": " items per interval, please avoid frequent operations",
		"description": "Sync rate limit warning suffix"
	}
}
